<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE refentry PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN" "http://www.oasis-open.org/docbook/xml/4.4/docbookx.dtd">
<refentry id="refentry.xref.manvolnum">
  <refmeta>
    <refentrytitle>refentry.xref.manvolnum</refentrytitle>
  </refmeta>
  <refnamediv>
    <refname><parameter>refentry.xref.manvolnum</parameter></refname>
    <refpurpose>Output <sgmltag>manvolnum</sgmltag> as part of 
<sgmltag>refentry</sgmltag> cross-reference?</refpurpose>
  </refnamediv>
  <refsynopsisdiv>
    <programlisting>
      <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" parse="text" href="syn/refentry.xref.manvolnum.xml"/></programlisting>
  </refsynopsisdiv>
  <refsection>
    <title>Description</title>
<para>if non-zero, the <sgmltag>manvolnum</sgmltag> is used when
cross-referencing <sgmltag>refentry</sgmltag>s, either with
<sgmltag>xref</sgmltag> or <sgmltag>citerefentry</sgmltag>.
</para>
  </refsection>
</refentry>
